/* "Genealogical Society of Siskiyou County, California" CSS stylesheet.
    Ian Macky 2013
    $Id: gssc.css,v 1.2 2013/12/07 20:46:51 ian Exp $ */
body {font-family:sans; margin:0}
a:link {text-decoration:none; color:white}
a:visited {text-decoration:none; color:white}
a:active {text-decoration:none}
a:hover {text-decoration:underline}
.nav a:link {text-decoration:none; color:black}
.nav a:visited {text-decoration:none; color:black}
.nav a:hover {text-decoration:underline}
